components:
  schemas:
    RouteSetEntry_RouteSetEntry:
      $ref: http://redfish.dmtf.org/schemas/v1/RouteSetEntry.v1_0_2.yaml#/components/schemas/RouteSetEntry_v1_0_2_RouteSetEntry
      description: The `RouteSetEntry` schema contains the information about a route.  It
        is part of a larger set that contains possible routes for a particular route
        entry.
      x-longDescription: This resource shall represent the content of a route set
        in the Redfish Specification.
title: '#RouteSetEntry.RouteSetEntry'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
